ISCS#FEP - Bug #354
11/29/2019 10:24 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

11/29/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/09/2019 09:47 AM - xiangyang li
- Assignee set to zhixue wei

- Target version set to 2.2.3 sp1

#2 - 12/12/2019 06:41 PM - zhixue wei
- Status changed from New to Resolved

- % Done changed from 0 to 100
#3 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed
